- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYPlaceholder Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYPlaceholder ()

## Public Attributes
boost::optional< bool > | m_title
boost::optional< bool > | m_empty
IWORKStylePtr_t | m_style
IWORKGeometryPtr_t | m_geometry
IWORKTextPtr_t | m_text

## Constructor & Destructor Documentation

libetonyek::KEYPlaceholder::KEYPlaceholder | ( |  | ) |

## Member Data Documentation

boost::optional<bool> libetonyek::KEYPlaceholder::m_empty

IWORKGeometryPtr_t libetonyek::KEYPlaceholder::m_geometry

IWORKStylePtr_t libetonyek::KEYPlaceholder::m_style

IWORKTextPtr_t libetonyek::KEYPlaceholder::m_text

boost::optional<bool> libetonyek::KEYPlaceholder::m_title

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp